+++
title = "Časová náročnost kurzu"

[extra]
author = "Doc. RNDr. Antonín Jančařík, Ph.D."
+++

Čas, který studenti věnují předmětu, by měl vycházet z&nbsp;kreditového ohodnocení. Ukáži, jak jsem toto pravidlo aplikoval u&nbsp;dvou předmětů, které jsem v&nbsp;letním semestru vyučoval. U&nbsp;obou předmětů jsem použil stejnou strukturu:

1. video s teoretickým výkladem,
2. pracovní list,
3. on-line hodina – konzultace/seminář.

### Polynomická algebra

Předmět je hodnocen 3 kredity a zakončen zápočtem. Výuka probíhala v 11 týdnech. Student by tak měl v souvislosti s předmětem pracovat 7-8 hodin týdně.

Videa s teoretickým výkladem měla délku cca 10-15 minut. Spolu se studiem skript a opakovaným shlédnutím lze očekávat, že student seznámením s&nbsp;teorií trávil cca 1 hodiny týdně.

On-line hodiny měly zpravidla délku 1-2 hodiny. Je zřejmé, že hlavní díl časové dotace (4-6 hodin) bylo nutné směřovat na práci na pracovních listech. Čas, který musí studenti věnovat vyřešení konkrétní úlohy, je velmi individuální a nelze jej dopředu odhadnout. Proto součástí zadání byla vždy žádost o&nbsp;poskytnutí údajů o&nbsp;čase, který byl potřeba řešení úloh věnovat.

Obtížnost úloh byla zpravidla odstupňována tak, že vyřešení úvodní úlohy zabrala 5-10 minut, u&nbsp;náročnějších úloh pak doba potřebná k řešení přesahovala i několik hodin.

<div class="twocolumn">
<div>

![Výsledek 1](vysledek.png)

</div>
<div>

![Výsledek 2](vysledek2.png)

</div>
</div>

U&nbsp;této koncepce výuky bylo s&nbsp;úspěchem použito pravidlo, že je dobré vycházet z&nbsp;toho, co se osvědčilo v&nbsp;rámci prezenční výuky. Studenti dostávali stejně koncipované listy i v&nbsp;prvních (prezenčně realizovaných) hodinách. Jediný rozdíl byl v&nbsp;tom, že na pracovních listech pracovali skupinově v&nbsp;hodině a následně je měli na domácí dopracování. Požadavek na vypracování listu (i když s&nbsp;vysokou časovou náročností) byl v&nbsp;souladu s&nbsp;jejich dosavadní zkušeností s&nbsp;předmětem a vyučujícím. Navíc bylo nastaveno pravidlo pro plnění předmětu tak, že vypracování všech pracovních listů je dostačují pro získání zápočtu.

### Teorie čísel

Předmět je hodnocen 3 kredity a zakončen zkouškou, na jejíž přípravu lze zhruba 10 hodin času. Výuka probíhala v&nbsp;12 týdnech. Student by tak měl v&nbsp;souvislosti s&nbsp;předmětem pracovat 6-7 hodin týdně.

<div class="twocolumn">
<div>

Opět byl použit stejný postup jako u&nbsp;předchozího předmětu. V&nbsp;tomto případě ale docházelo u&nbsp;pracovních listů k rozdílům v&nbsp;tom, kolik času bylo nutné jednotlivým úlohám věnovat. Na obrázku je příklad u&nbsp;jedné z&nbsp;úloh, kdy jeden student potřeboval na řešení 90 minut a druhý 180 minut. Nejedná se o&nbsp;neobvyklý rozdíl a v&nbsp;některých případech byly rozdíly ještě větší. V&nbsp;takové situaci je velmi složité přesně vybalancovat obtížnost úloh. Situaci jsem nakonec řešil tím, že po jednom z&nbsp;náročnějších pracovních listů jsem studentům dal odpočinkový týden, aby se časová náročnost vyrovnala a zařadil několik pracovních listů, které bylo možné řešit s&nbsp;využitím výpočetní techniky. Přes to se nakonec podařilo probrat látku ve větším rozsahu (resp. do větších detailů), než tomu bylo v&nbsp;předchozích letech v&nbsp;prezenční podobě.

</div>
<div>

![Výsledek 3](vysledek3.png)

![Výsledek 4](vysledek4.png)

</div>
</div>

Jen jako perličku zařazuji pár studentských poznámek:

![Perlička 1](perlicka1.png)

<div class="twocolumn">
<div>

![Perlička 2](perlicka2.png)

</div>
<div>

![Perlička 3](perlicka3.png)

</div>
</div>

*Po dosazení sigmiček nastaly několika hodinové algebraické úpravy a spousta přeškrtaných a počmáraných papírů.*

