+++
title = "Desatero online výuky na KPPP aneb co se nám osvědčilo v&nbsp;ZS 2020/2021"

[extra]
short_title = "Desatero online výuky na KPPP"
author = "PhDr. Petra Vallin, PhDr. Jana Poche Kargerová, Ph.D."
+++

### 1. Pokoušet se o&nbsp;rozmanitost úkolů v&nbsp;synchronní i asynchronní výuce

- používat rozmanité metody, formy práce a učitelské aplikace (viz níže)
- zadávat různorodé úkoly do Moodlu (tvorba videí, posterů, infografik, fotografií) – podněcovat k&nbsp;tvořivým úkolům venku (v&nbsp;přírodě i ve městě), pokud je to jen trochu možné

### 2. Podpořit zapínání kamer aktivizačním úkolem s&nbsp;kartičkami

Karty ANO/NE, např. karty na různé úrovně Bloomovy taxonomice nebo různé typy cílů apod. Vyučující říká různá tvrzení, studenti reagují pomocí zdvižení příslušné karty (vhodné pro aktivizaci, evokaci, probuzení uprostřed online hodiny, procvičení látky). Studenty byla tato forma velmi oceňována (jedná se v&nbsp;podstatě o&nbsp;efektivní přímou výuku).

Mazací tabulky (nebo něco podobného) umožňují vyučujícímu ihned vidět odpověď všech studentů, lze i zadat úkol s použitím různých grafických organizérů, které studenti pak ukážou na kameru (např. Vennovy diagramy pro porovnávání dvou přístupů, tvorba myšlenkové mapy, tabulka apod.)

### 3. Zadávat samostatné úkoly i v&nbsp;rámci synchronní výuky

Studenti oceňují samostatné úkoly uprostřed online hodiny, kdy si vypnou zvuk a kamery a dostanou rozchod na cca 20-30 min na splnění úkolu (např. vyplnění pracovního listu zaslaného do chatu, zhlédnutí krátkého videa a vytvoření myšlenkové mapy, vypsání 10 klíčových slov, vyplnění podvojného deníku nebo cokoli jiného).

### 4. Podporovat práci ve skupinách v&nbsp;synchronní i asynchronní výuce

- vytvářet prostor pro diskuzi a sdílení navzdory distanční výuce
- umožnit studentům pracovat v&nbsp;páru a skupinách při online hodinách - využívat různé formy podpory: Zoom umožňuje vysílání zpráv do skupin (broadcast), jejich navštívení během práce (join) i volání skupiny o&nbsp;pomoc učitele
- zadávat párové či skupinové úkoly v&nbsp;asynchronní výuce – studenti se musí díky tomu spojit mimo výuku, komunikovat, vzájemně se poznávat, něco spoluvytvářet

### 5. Nechat studenty prezentovat své výstupy v&nbsp;rámci semináře

Studenti oceňovali, když mohli ostatním během online hodiny prezentovat, co vytvořili doma a nahráli do Moodlu. Příležitostně se dají ukázky prací použít i jako procvičení něčeho, co ještě není úplně jasné (jako Užitečné ne).

### 6. Aktivizovat studenty pomocí využití různých online aplikací

- [Mentimeter](https://www.mentimeter.com/) – wordcloudy, grafy, postojové škály - vhodné pro brainstorming, práci s&nbsp;klíčovými slovy, výstupy práce ve skupinách (ideální pro větší skupiny)
- [Canva](https://www.canva.com/) – umožňuje tvorbu e-posterů, infografik apod. – vhodné pro samostatné úkoly v&nbsp;asynchronní výuce
- [LearningApps](https://learningapps.org/) – online karty na přiřazování, spojování apod. – vhodné pro procvičování čehokoli
- [Quizlet](https://quizlet.com/) – umožňuje přiřazování pojmu a definice (případně obrázku)
- [MakeBeliefsComix](Makebeliefscomix.com) – pro vytváření komiksů na různá témata – vhodné pro samostatné úkoly v&nbsp;asynchronní výuce
- [Padlet](https://padlet.com/) – pro vytváření jednoduchých blogů ke kurzu
- Polling – funkce dostupná v&nbsp;[Zoomu](@/software/zoom.md), která umožňuje rychlé hlasování o&nbsp;čemkoli

### 7. Dávat přestávku přibližně každých 60 min (alespoň krátkou)

- umožnit protažení, zalití čaje apod. :))
- končit opravdu včas!!

### 8. Vyvolávat pomocí losovátek

Čekáním na to, až se někdo přihlásí, se vyplýtvalo hodně času (zejména v&nbsp;případě velkých skupin). Začali jsme tedy vyvolávat, ale ukázalo se, že spontánně pořád vyvoláváme ty samé studenty (co se zobrazují nahoře), bohužel navíc hlavně ty poctivé, co mají zapnuté kamery. Osvědčilo se nám proto používat losovátka a vysvětlit otevřeně, proč je používáme.

### 9. Distanční úkoly publikovat v&nbsp;moodlu pravidelně v&nbsp;pevný termín

Pravidelné distanční úkoly by bylo dobré publikovat vždy v&nbsp;pevný čas (např. ve čtvrtek ve 14 hodin). Studenti se cítí bezpečněji, mohou předvídat a plánovat si týden. Ideální je také uvést přibližný čas, který mu úkol zabere (např. 20 minut zhlédnutí videa, 60 min tvorba myšlenkové mapy).

### 10. Pokoušet se občas zvát do výuky hosty

Studenti obzvlášť oceňovali, pokud mohli diskutovat s&nbsp;učitelkou z videa, nebo se potkat s&nbsp;někým „živým“, kdo učí v&nbsp;dané škole či programu. Klíčové se to zdá být hlavně u&nbsp;abstraktních témat, jako jsou „velké myšlenky“. Studentům se to celé propojilo až ve chvíli, kdy učitelka z&nbsp;praxe vyprávěla, jak učila 17. listopad v&nbsp;1. třídě.

