+++
title = "Kombinace aplikace Padlet a Breakout Rooms pro skupinovou práci na seminářích"

[extra]
author = "Mgr. Zuzana Svobodová, Ph.D."
+++

Na běžných seminářích jsem byla zvyklá zadávat skupinovou práci a následně sdílet a diskutovat výsledky a příspěvky jednotlivých skupin. Při přechodu do distančního způsobu a k&nbsp;online synchronním seminářům bylo z&nbsp;počátku poměrně problematické tento způsob aktivity zařadit, při výuce velkých skupin téměř nemožné. Od ledna 2021 máme v&nbsp;MS Teams už všichni k&nbsp;dispozici skvělou funkci Breakout Rooms, která v&nbsp;kombinaci s&nbsp;online nástěnkou Padlet umožní snadno tento způsob práce i v&nbsp;online prostředí.

## Konkrétní příklad ze semináře k&nbsp;bakalářské práci

První část semináře -- standardní výklad ve schůzce organizované v&nbsp;MS Teams.

Druhá část semináře -- postupná tvorba jednotlivých částí výzkumného plánu pro bakalářskou práci, při které studenti zkouší vyložené aplikovat. 

### 1. Úkol pro skupiny

Vvymyslet smysluplný cíl pro bakalářskou práci, který by vycházel z&nbsp;popsané myšlenky. Zadání znělo: Za chvíli vytvořím Breakout Rooms, v&nbsp;nich se pokuste společně vymyslet vhodný cíl pro bakalářskou práci dle zadání a výsledek vaší diskuze zapište do Padletu, pod název vaší místnosti.

Pro tuto chvíli je nutné mít připravený Padlet, kde je uvededné zadání a vytvořené sloupečky dle jednotlivých místností. Počet místností v&nbsp;Padletu a v&nbsp;MS Teams musí logicky sedět. Místnosti lze přejmenovat, ale dosud jsem si vždy vystačila se standardním označením místností čísly, kreativita má své meze...

![](padlet1.png)

Breakout Rooms vytvoříte v&nbsp;online výuce snadno -- kliknutím na dva propojené čtverečky nahoře ve schůzce. Pozor -- je nutné být organizátorem meetingu, založí-li meeting studenti, pak vyučující tuto funkci nemá. Můžete využít [videonávod na Breakout Rooms](https://www.youtube.com/watch?v=Nq2pbPtMZGk).

Skupiny pracují po určenou dobu mimo hlavní meeting a společně diskutují zadaný úkol. Vyučují se buď může připojovat do jednotlivých skupin, což ale dle mé zkušenosti vždycky naruší probíhající diskuzi, nebo může sledovat práci skupin právě v&nbsp;prostředí Padletu – vidí, jak vznikají jednotlivé příspěvky, které může svými komentáři korigovat, doplňovat a přitom nevstupovat studentům do probíhající diskuze.

Pro uzavření aktivity je dobré poslat upozornění do všech dílčích místností, například: *„dokončete myšlenku, za minutu zavírám místnosti“*.

Následně ukončíte místnosti kliknutím na tlačítko „zavřít místnosti“. Výhodné je, že Vám složení skupin zůstane takto již připravené pro další fázi skupinové práce, není nutné místnosti znovu chystat.

Poté společně diskutujete jednotlivé položky na Padletu, kdy se vyjadřuje vždy jeden člověk za skupinu, tedy podobně, jako probíhá standardní fyzická výuka.

### 2. Úkol pro skupiny

Navrhnout alespoň jednu empirickou výzkumnou otázku k&nbsp;cíli uvedenému na Padletu ve sloupečku „zadání“.  Postup je stejný jako u&nbsp;prvního úkolu. Otevřete místnosti a studenti se vrací do předchozích pracovních skupin, ve kterých diskutují další část přípravy výzkumného plánu bakalářské práce, výsledky své diskuze opět zapisují pod „svou“ místnost a vy opět sledujete, co vzniká.

Postupně můžete takto během semináře rozvíjet jakékoli téma, které pak mají všichni přehledně před sebou, vidí, jaké myšlenky kolegů se objevují, společně se mohou učit z&nbsp;chyb a ověřovat, zda vykládané téma pochopili a jsou schopni aplikovat. Tento způsob práce zajistí, že i v&nbsp;online prostředí dostanou příležitost k&nbsp;zapojení se všichni, zároveň jim poté virtuální zápisky zůstanou a je možné se k&nbsp;nim v&nbsp;dalších seminářích nebo v&nbsp;asynchronní výuce vrátit. 

Ukázka ze vznikého Padletu (jsou to autentické práce studentů, které jsou skoro všechny špatně, což jsme pak samozřejmě diskutovali a korigovali, s&nbsp;optimistickou myšlenkou, že každá chyba je cennou informací…)

![](padlet2.png)

