+++
title = "Syntéza hlasu pro (nejen) jazykáře s&nbsp;LearningApps.org"

[extra]
author = "Mgr. Tomáš Klinka, Ph.D."
+++

Pokud se rozhodneme vytvářet výukové aktivity bez textové opory, pouze s&nbsp;použitím zvukové stopy, narážíme často na různá omezení. Kvalitní nahrávky obsahuje již téměř každá učebnice jazyka, nevyčerpatelnou zásobárnu pak poskytuje internet. Co když ale potřebujeme pracovat s&nbsp;konkrétními či specifickými větami, jazykovými strukturami či obraty, které učebnice neobsahuje a na internetu je obtížné je nalézt?

V&nbsp;tomto případě můžeme využít možností tzv. syntézy řeči (v&nbsp;angličtině nejčastěji označované jako text-to-speech), která v&nbsp;posledních letech zažila velký rozkvět a kterou většina zná např. ve formě asistenta v&nbsp;mobilním telefonu či robota na zákaznické lince.

Pro tvorbu jednoduchých aktivit, které pracují v&nbsp;rámci vět, doporučujeme aplikaci LearningApps.org. Jde o&nbsp;bezplatný a didakticky univerzální webový nástroj na tvorbu téměř jakékoli aktivity, která vás napadne. Výhodou je, že uživatel do rozhraní LearningApps vkládá pouze obsah, o&nbsp;funkčnost se pak starat nemusí. A&nbsp;právě mezi „inputy“ aktivity nalezneme mimo možnosti vkládat text, obrázky, audia či videa (obr. 1) i tlačítko „text to speech“, po jehož zvolení můžeme napsat libovolný text, který pak bude přečten „robotem“.

![Vstupy](vstupy.png)

V&nbsp;nedávné době byl seznam podporovaných jazyků rozšířen i o&nbsp;češtinu (viz obr. 2), což dává nové možnosti tvorby aktivit pro české žáky, při kterých se zcela obejdeme bez psaného textu. To může být výhodné nejen v&nbsp;případě zrakových vad žáků či dyslexie, ale i v&nbsp;případech, kdy je absence psaného textu didakticky nosná (poslechy, zaměření se na hovorovou formu jazyka apod.).

<div class="twocolumn" style="grid-template-columns: 1fr 4fr">
<div>

![Jazyky](jazyky.png)

</div>
<div>

Je samozřejmě nutno počítat s&nbsp;jistými omezeními, ale zejména u&nbsp;hlavních světových jazyků dokáže program vyslovovat i s&nbsp;intonací (rozliší tečku či otazník na konci věty), respektuje pravidla výslovnosti či vázání slov. Celkově se výsledek přirozené řeči blíží až překvapivě dobře.

Bonusem je pak např. vyslovování číslovek psaných číslicemi (do rozhraní napíšete „3“ a podle zvoleného jazyka se ozve „three“, „tři“, nebo „trois“).
A&nbsp;poslední tip: se svými studenty, budoucími učiteli, můžete společně posuzovat kvalitu převodu textu do řeči, hodnotit či opravovat uměle vytvořené nahrávky a tříbit tak dovednosti studentů v&nbsp;oblasti fonetiky a fonologie.

Jak dlouho budou ve výslovnosti lepší, než umělá inteligence?

</div>
</div>

Experimentovat se zvuky můžete začít na této adrese [https://learningapps.org/](https://learningapps.org/)

PS: Podobnou službu nabízí v&nbsp;demoverzi i Google na adrese [https://cloud.google.com/text-to-speech](https://cloud.google.com/text-to-speech), byť bez „didaktického zázemí“ a možností tvorby aktivit.
