+++
template = "software.html"
title = "Microsoft Teams"
description = "Je softwarová platforma, která umožňuje správu distanční výuky skrze psanou komunikaci, videohovory, datové úložiště pro ukládání souborů a integraci dalších aplikací do daného prostředí."

[taxonomies]
categories = ["chci-ucit-online"]
tags = ["Videokonference"]

[extra]
logo = "microsoft-teams.png"
linkto = "https://dl.cuni.cz/ms-teams/"
positive_short = [
	"intuitivní ovládání",
	"jednoduché nahrávání"
]
negative_short = [
	"méně plynulé rozhraní",
	"kompatibilita s&nbsp;jinými aplikacemi"
]
positive = [
	"Velmi intuitivní aplikace pro komunikaci a výměnu dokumentů.",
	"Poskytuje možnost vkládání videí a zvukových nahrávek do týmových skupin.",
	"Mobilní aplikace."
]
negative = [
	"Kooperace s&nbsp;jinými aplikacemi než od Microsoft.",
	"Nemá plynulé rozhraní jako obdobné aplikace."
]
+++

Studenti, učitelé a zaměstnanci mohou bez problémů spolupracovat, vytvářet obsah a sdílet zdroje z&nbsp;jediné, jednoduché platformy, kterou si snadno osvojí.

Aplikace svým uživatelům nabízí:

- sdílení obrazovky
- video a audio přenos (souběžně se sdílením obrazovky)
- záznam komunikace
- „hlasovou schránku“ pro zanechání zprávy, pokud nejste přítomni
- veřejné videokonference i s&nbsp;neregistrovanými účastníky

Administrace ze strany přednášejícího/hostitele umožňuje:

- vypínání a zapínání mikrofonů na dálku
- odebírání či přidávání účastníků
- předávání práva přednášejícího

Abyste mohli Teams začít využívat, stačí Vám pouze znát své přihlašovací údaje do Office 365. Přihlásit se můžete do:

- fakultních Office 365: Přihlašovací jméno je jmeno.prijmeni@pedf.cuni.cz, poté zadáte heslo, které jste si zvolili. Pokud své přihlašovací údaje neznáte nebo nemáte, informace o&nbsp;nich získáte na stránce Office 365.
- univerzitních Office 365: Přihlašovací jméno je číslo_osoby@cuni.cz, poté zadáte své přihlašovací údaje do SIS / CAS. Více informací na: Návody na práci v&nbsp;MS Teams, konkrétně návod na přihlášení do rektorátních Office 365.

Pozor, tato prostředí nejsou propojená! Dokumenty, týmy, studenty a materiály vytvořené v&nbsp;jednom prostředí neuvidíte v&nbsp;druhém prostředí! Rozlišujte proto, do kterého se hlásíte. Podle toho také kontaktujte odpovídající technickou podporu (fakultní nebo rektorátní).

MS Teams umožňují také komunikovat i s&nbsp;partnery mimo fakultu/univerzitu.

### Návody

Na internetu lze nalézt celou řadu návodů. Z&nbsp;naší strany Vám doporučujeme využít souhrnné informace, jež poskytuje [Ústřední knihovna](https://dl.cuni.cz/ms-teams/), případně také [Středisko informačních technologií](https://pozadavky.pedf.cuni.cz/cloud-a-sitove-sluzby/vyuka-na-dalku/microsoft-teams/) (SIT) PedF UK, nebo přímo [společnost Microsoft](https://www.microsoft.com/cs-cz/education/products/teams) a jejich [Centrum zdrojů](https://www.microsoft.com/cs-cz/education/school-leaders/resource-center/default.aspx).

Eventuelně také [video-přednášku](https://stream.cuni.cz/cs/Detail/3389) (návod), která byla ze strany společnosti Microsoft poskytnuta zaměstnancům a studentům Univerzity Karlovy.

V&nbsp;případě přihlášení/registrace je vhodné postupovat dle [návodu Střediska informačních technologií](https://sit.pedf.cuni.cz/pro-studenty/office-365-pro-studenty/studentsky-login-office-365-pro-studenty-uk-pedf/) (SIT) PedF UK.


{{ coordinator(
	name = "Igor Červený",
	email = "igor.cerveny@pedf.cuni.cz"
	phone = "+420 221 900 353"
	image = "cerveny.jpg"
) }}
